shrink_dcache_sb
Prev | The Directory Cache | Next

## Name

shrink_dcache_sb — shrink dcache for a superblock

## Synopsis

`void shrink_dcache_sb (` | struct super_block * | sb`)`;

## Arguments

`sb`

  superblock

## Description

Shrink the dcache for the specified super block. This is used to free the dcache before unmounting a file system

Prev | Up | Next
d_invalidate | Home | have_submounts